# ProvChgPc5Notification
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**dstLayer2Id** | [**String**](string.md) | For sidelink communication, the Destination Layer-2 ID is set to the ProSe Layer-2 Group ID or Prose UE ID, see ETSI TS 136 321 [i.12]. | [optional] [default to null]
**locationInfo** | [**LocationInfo**](LocationInfo.md) |  | [default to null]
**neighbourCellInfo** | [**List**](Pc5NeighbourCellInfo.md) | The information of the neighbour cells in a visiting PLMN that support V2X communication over PC5. | [optional] [default to null]
**notificationType** | [**String**](string.md) | Shall be set to \&quot;ProvChgPc5Notification\&quot;. | [default to null]
**timeStamp** | [**TimeStamp**](TimeStamp.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

